Subject: Re: ASE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 6 Nov 2000 05:16:00 -0800 (PST)

I have attended three ASE's and would be happy to visit with you about my 
opinions.  I will ask Patti to schedule a meeting.  --Sally 

Tim O'Rourke@ENRON
11/03/2000 08:29 AM
To: Sally Beck/HOU/ECT@ECT
cc: Patti Thompson/HOU/ECT@ECT 
Subject: ASE

Sally,
Cindy Olson said you'd be a good person to talk with on this subject, as 
someone who has considerable experience with this concept.
I'm doing some research on the ASE and whether to create something internally 
for Enron use. The key questions are: which would be the aspects we'd keep 
and which would be the aspects we'd discard.?
Can I get 15-30 minutes of your time to discuss in the next week or two?

Tim,

Patti,
If Sally gives the OK, can you call Stacey on 30945 and set up a time please?
Thanks